# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = evolution-data-server
pkgbase = evolution-data-server
pkgver = 3.40.4-1.0
pkgdesc = Centralized access to appointments and contacts
url = https://wiki.gnome.org/Apps/Evolution
builddate = 1629054895
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 43755494
arch = i486
license = GPL
provides = libcamel-1.2.so=62-32
provides = libebackend-1.2.so=10-32
provides = libebook-1.2.so=20-32
provides = libebook-contacts-1.2.so=3-32
provides = libecal-2.0.so=1-32
provides = libedata-book-1.2.so=26-32
provides = libedata-cal-2.0.so=1-32
provides = libedataserver-1.2.so=26-32
provides = libedataserverui-1.2.so=3-32
depend = gnome-online-accounts
depend = nss
depend = krb5
depend = libgweather
depend = libical
depend = db
depend = libgdata
depend = libphonenumber
makedepend = intltool
makedepend = gperf
makedepend = gobject-introspection
makedepend = vala
makedepend = gtk-doc
makedepend = boost
makedepend = git
makedepend = cmake
makedepend = ninja
makedepend = icu67
